/* @override 



/* 	CSS PeitengerMusecksschoul LandingPage V1.0
	info: info@ginepri.lu
	
*********************************************/

/* @group Reset */

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

/* @end */

/* @group general */

* {
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
}

body {
	color: #3D3834;
	height: 100%;
	text-align: center;
	font: normal normal normal 100%/1.2 sans-serif;
	font-weight: 300;
	position: relative;
	background-color: #f5f3f2;
}

/* Links */

a:link {
	color: #3D3834;
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    text-decoration: none;
	background-color: none;
	border-radius: 0px;
	padding: 0 4px;
}

a:visited {
	color: #3D3834;
	text-decoration: none;
}

a:hover {
	color: black;
	-webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    text-decoration: none;
	background-color: #f5f3f2;
}

a:active {
	text-decoration: none;
	
}

/*  Fonts Reminder
font-family: 'Source Sans Pro', sans-serif; font-weight: 200,300,700; 
font-family: 'Arvo', serif; font-weight: 400,400italic;
font-family: 'Montserrat', sans-serif; font-weight: 400;
*/

h1{
	font: normal 700 20px/1.2 "Montserrat", sans-serif;
	text-transform: uppercase;
}

h2{
	font: normal normal 200 16px/1.2 "Source Sans Pro", sans-serif;
}

h3{
	font: normal normal 400 italic 16px/1.2 "Arvo", serif;
}

h4{
	font: normal normal 400 italic 16px/1.2 "Arvo", serif;
}

h5{
	font: normal normal 400 italic 16px/1.2 "Arvo", serif;
}

h6{
	font: normal normal 300 12px/1.2 "Source Sans Pro", sans-serif; 
	text-transform: uppercase;
}


/* @end */

/* @group HOME */

#home{
	height: 100%;
	min-width: 800px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}

#home_bg{
	margin: 0 auto;
	padding: 0;
	height: 100%;
	width: 100%;
	background: url('../images/home_bg.jpg') center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align: center;
}	

#home_slide.start{
	opacity: 0;
	margin: 0 auto;	
	width: 60%;
	height: 100%;
	background: url(../images/home_quote.svg) no-repeat center;
	position: relative;
	}
	
#home_slide.quote{
	opacitiy: 1;
	margin: 0 auto;	
	width: 60%;
	height: 100%;
	background: url(../images/home_quote.svg) center center no-repeat;
	position: relative;
	}

#home_slide.lala{
	margin: 0 auto;	
	width: 60%;
	height: 100%;
	background: url(../images/home_lala.svg) center no-repeat;
	position: relative;
}

#home_slide.logo{
	margin: 0 auto;	
	width: 60%;
	height: 100%;
	background: url(../images/home_logo.svg) center no-repeat;
	background-size: 480px 390px;
	position: relative;
	}

#home_scroll{
	margin: 0 auto;	
	margin-top: -100px;
	height: 100px;
	min-width: 800px;
	background: url(../images/home_scroll.svg) no-repeat bottom;
	position: relative;
	-webkit-animation: pulseintro ease-in-out both alternate 5 1s 6s;
	-moz-animation: pulseintro ease-in-out both alternate 5 1s 6s;
	-o-animation: pulseintro ease-in-out both alternate 5 1s 6s;
	animation: pulseintro ease-in-out both alternate 5 1s 6s;
}



#date{
	position: relative;
	min-width: 800px;
}

#date_cnt{
	height: 450px;
	background-color: white;
	position: relative;
}

#date_wann{
	margin: 0 auto;
	height: 450px;
	width: 500px;
	background: url(../images/date_wann.svg) no-repeat center;
}

#date_date{
	margin: 0 auto;
	margin-top: -450px;
	height: 450px;
	width: 700px;
	background: url(../images/date_date.svg) no-repeat center;
	background-size: 2700px 3600px;
}

#date_days{
}


#wherepic{
	height: 550px;
	min-width: 800px;
	position: relative;
	overflow: hidden;
	z-index: 1;
}

#wherepic_bg{
	height: 800px;
	position: relative;
	margin: 0 auto;
	margin-top: -150px;
	background: url('../images/PM_batiment.jpg') center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align: center;	
}

#wherepic_wo{
	margin: 0 auto;
	margin-top: -450px;
	height: 550px;
	width: 150px;
	background: url(../images/wherepic_wo.svg) no-repeat center;
	z-index: 10;
	position: relative;
}

#where{
	position: relative;
	min-width: 800px;
	margin: 0 0 -40px;
}

#where_name{
	margin: -90px auto;
	height: 200px;
	width: 200px;
	position: relative;
	top: -120px;
	left: -450px;
	background: url(../images/fiche_inscript.svg) no-repeat left;
	display: block;
	cursor: pointer;
}

#where_pix{
	margin: 0 auto;
	height: 480px;
	min-width: 800px;
	max-width: 1200px;
	background: url(../images/where_pix.png) no-repeat center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align: center;	
}

#where_adress{
	margin: 30px auto 0px;
	height: 450px;
	min-width: 1250px;
	background: url(../images/where_adress.svg) no-repeat center;
	background-size: 1350px;
}

#anmeld_cnt{
	position: relative;
	min-width: 800px;
	margin-top: 100px;
}

#anmeldpic{
	height: 680px;
	margin: 0 auto;
	min-width: 800px;
	position: relative;
	overflow: hidden;
	z-index: 1;
}

#anmeldpic_bg{
	height: 1000px;
	position: relative;
	margin: 0 auto;
	margin-top: -150px;
	background: url('../images/anmeld_bg.jpg') center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align: center;	
}

#anmeld_3x{
	margin: -700px auto 0;
	min-width: 800px;
	max-width: 1100px;
	position: relative;
	z-index: 20;
}

#anmeld_cnt2{
	width: 100%;
	height: 700px;
	text-align: center;
	margin: 0;
	display: inline-block;
	vertical-align: top;
	position: relative;
	z-index: 50;
}

	
#anmeld_cnt2_txt{
	width: 100%;
	height: 700px;
	text-align: center;
	margin: 0;
	z-index: 10;
	display: inline-block;
	vertical-align: top;
	background: url('../images/anmeld_center.svg') center no-repeat;
	background-size: 110%;
	position: relative;
	z-index: 50;
}
	
#crowd{
	margin: 0 auto;
	height: 500px;
	min-width: 800px;
	background: url('../images/crowd.svg') center top no-repeat;
	background-size: 1150px 500px;
	margin-top: 50px;
	margin-bottom: 50px;
}

#foota{
	position: relative;
	min-width: 800px;
	height: 80px;
	background: url('../images/foota.jpg') center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align: center;	
	position: relative;
	z-index: 1;
	overflow: hide;
}


#footer_info{
	margin: 0 auto;
	height: 80px;
	background: url(../images/info.svg) center center no-repeat #4a2c5e;
	background-size: 700px;
	position: relative;
	z-index: 10;
}

/* @end */

/* OPACITY pulseintro */

@-webkit-keyframes pulseintro { 

0% {opacity: 0;}
100% {opacity: 1}
}

@-moz-keyframes pulseintro { 
0% {opacity: 0}
100% {opacity: 1}
}

@-o-keyframes pulseintro { 
0% {opacity: 0}
100% {opacity: 1}
}

@keyframes pulseintro { 
0% {opacity: 0}
100% {opacity: 1}
}







